/* IMPORT THE FRAMEWORK */
/* /////////////// VARIABLES /////////////// */
/* /////////////// MIXIN FUNCTIONS /////////////// */
/* /////// CUSTOM BORDER RADIUS //////// */
/* /////// CUSTOM TRANSITIONS //////// */
/* /////// LINEAR GRADIENTS //////// */
/* /////// BREAKPOINTS //////// */
/* CUSTOM MIN MAX */
/* CUSTOM MAX */
/* CUSTOM MIN */
/* --------------------------------- */
/* /////// LAYOUT FRAMEWORK //////// */
/* --------------------------------- */
/* PLACEHOLDERS */
.overview, .listing {
  position: relative; }

.hero-text {
  position: absolute; }

.hero-text a, .listing a {
  display: inline-block;
  zoom: 1;
  *display: inline; }

.overview:before, .overview:after {
  content: "";
  display: table; }
.overview:after {
  clear: both; }

.listing, .hero-text {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 20px; }

/* LOOP TO CREATE A CLASS FOR EACH COLUMN WIDTH */
.listing {
  width: 33.3333333333%; }

.hero-text {
  width: 75%; }

/* --------------------------------- */
/* /////// END LAYOUT FRAMEWORK //// */
/* --------------------------------- */
/* --------------------------------- */
/* /////// SITE SPECIFIC STYLES //// */
/* --------------------------------- */
/* PLACEHOLDERS */
.hero-text a, .listing a, .hero-text h1, .listing h1, .contacts h3 {
  text-transform: uppercase; }

/* BUTTON */
/* MORE INFO LINKS */
.hero-text a, .listing a {
  color: #229780;
  font-size: 0.9em; }

.hero-text a:hover, .listing a:hover {
  color: #4F7D65; }

.hero-text a:active, .listing a:active {
  color: #0d3c84; }

/* FORMS */
/* TYPOGRAPHY */
.hero-text h1, .listing h1 {
  color: #229780;
  font-size: 1.1em;
  margin-bottom: 0.5em;
  border-bottom: 1px solid #4F7D65;
  padding-bottom: 5px; }

.contacts h3 {
  color: #69625A;
  font-size: 1em;
  margin-bottom: 0.5em; }

.hero-text p, .listing p, .listing li, .contacts p, .contacts a {
  color: #64625e;
  font-size: 0.9em;
  line-height: 1.4em;
  margin-bottom: 0.8em; }

/* --------------------------------- */
/* /////// END SITE STYLES ///////// */
/* --------------------------------- */
/* HERO */
.hero {
  height: 405px;
  background-image: url("../images/home/hero-bg.jpg");
  background-repeat: no-repeat;
  background-position: center top; }

.hero-text {
  left: 0px;
  top: 120px; }
  .hero-text h1 {
    font-size: 1.8em;
    color: #229780;
    margin-bottom: 20px;
    border-bottom: none !important; }
  .hero-text p {
    padding-right: 300px; }
  .hero-text a {
    font-size: 1em; }

/* OVERVIEW */
.overview {
  margin: 50px 0 10px 0; }

.listing li {
  margin-bottom: 0.5em; }

.contacts {
  height: 60px;
  background: url("../images/home/contact-icons.jpg");
  background-repeat: no-repeat;
  padding: 10px 0px 10px 60px; }
  .contacts h3 {
    margin-bottom: 0px; }
  .contacts a {
    text-transform: none;
    margin-top: 0; }

#contactsphone {
  background-position: 0 3px; }

#contactsemail {
  background-position: 0 -145px; }

#contactsfax {
  background-position: 0 -70px; }

.bas {
  width: 80px; }

/* /////////// MEDIA QUERIES ////////// */
/* SMALL DESKTOPS / LANDSCAPE IPADS */
/* PORTRAIT IPADS */
@media screen and (min-width: 768px) and (max-width: 959px) {
  .hero {
    height: 350px;
    margin-top: 0px;
    background-position: -250px 0px; }

  .hero-text {
    width: 100%;
    top: 100px;
    padding-right: 300px; }
    .hero-text h1 {
      font-size: 1.3em;
      margin-bottom: 10px; }
    .hero-text p {
      padding-right: 0px; }
    .hero-text a {
      font-size: 0.9em; }

  .contacts {
    padding: 10px 0px 10px 50px; }

  #contactsemail p {
    font-size: 0.82em; } }
/* LANDSCAPE IPHONES */
@media screen and (min-width: 568px) and (max-width: 767px) {
  .hero {
    height: 250px;
    background: none; }

  .hero-text {
    width: 100%;
    top: 30px; }
    .hero-text h1 {
      font-size: 1.3em;
      margin-bottom: 10px; }
    .hero-text p {
      padding-right: 0px; }
    .hero-text a {
      font-size: 0.9em; }

  .overview {
    margin: 20px 0 10px 0; }

  .listing {
    width: 100%;
    padding-right: 0px;
    padding-bottom: 20px !important; } }
/* PORTRAIT IPHONES */
@media screen and (min-width: 320px) and (max-width: 567px) {
  .hero {
    background: none; }

  .hero-text {
    width: 100%;
    top: 30px; }
    .hero-text h1 {
      font-size: 1.3em;
      margin-bottom: 10px; }
    .hero-text p {
      padding-right: 0px; }
    .hero-text a {
      font-size: 0.9em; }

  .overview {
    margin: 20px 0 10px 0; }

  .listing {
    width: 100%;
    padding-right: 0px;
    padding-bottom: 20px !important; } }
